# Interface ArpaTargetDanger

ARPA target danger assessment.

interface ArpaTargetDanger {
cpa: number;
tcpa: number;
}

- Defined in radarapi.ts:321

##### Index

### Properties

cpa
tcpa

## Properties

### cpa

cpa: number

Closest Point of Approach in meters

- Defined in radarapi.ts:323

### tcpa

tcpa: number

Time to CPA in seconds (negative if target is receding)

- Defined in radarapi.ts:325